#!/bin/sh
##################################
#
# NBC Environment Variables
#
##################################

NB_HOME="/usr/local/netbotz"
NBC_HOME="/usr/local/netbotz/nbc"
NBC_PACKAGE_HOME="/etc/nbc/upgrade"
JAVA_HOME="/usr/java/latest"

APACHE_HOME=/etc/httpd
APACHE_SSL_CERT=${APACHE_HOME}/conf.d/server.crt
APACHE_SSL_KEY=${APACHE_HOME}/conf.d/server.key
APACHE_SSL_CFG=${APACHE_HOME}/conf.d/server.cfg

PATH="$NBC_HOME/bin:$JAVA_HOME/bin:$PATH:/opt/netbotz/bin"

LD_LIBRARY_PATH="${NBC_HOME}/lib:/opt/netbotz/cbin"

export NB_HOME NBC_HOME JAVA_HOME PATH LD_LIBRARY_PATH APACHE_HOME APACHE_SSL_CERT APACHE_SSL_KEY APACHE_SSL_CFG

